  @charset "UTF-8";
.SiteContentTypeColumn1Max #SiteContent__main {
  max-width: 100%;
}

/* common
--------------------------------------------------------- */
canvas {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  #SiteWrap__header {
    position: relative;
    z-index: 4;
  }
}

.area_Wrap {
  max-width: 1500px;
  margin: 0 auto;
}

@media print, screen and (min-width: 1221px) {
  #SiteWrap__body {
    margin-top: 192px;
  }
}

/* heroKey
--------------------------------------------------------- */
.Hero.-next {
  position: relative;
  @media print, screen and (min-width: 960px) {
    height: calc(100vh - 134px);
  }

  @media only screen and (min-width: 560px) and (max-width: 959px) {
    height: calc(100vh - 80px - 48px);
  }

  @media only screen and (max-width: 559px) {
    height: calc(100vh - 80px);
  }
}

.next-Hero__inner {
  min-height: 240px;
  height: 100%;
  @media print, screen and (min-width: 960px) {
    background: url("/ir/policy/next-stage/images/img_hero.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
  @media only screen and (max-width: 959px) {
    background: url("/ir/policy/next-stage/images/img_hero.jpg") no-repeat 50% 100%;
    background-size: cover;
  }
}

.next-Hero__body {
  position: absolute;
  text-align: center;
  top: 47%;
  left: 50%;
  transform: translate(-50%, -47%);
  width: 100%;
  z-index: 2;
}

.next-Hero__headMain {
  font-size: 1rem;
  line-height: 1;
}

@media only screen and (min-width: 1601px) {
  .next-Hero__headMain img {
    width: 1040px;
    height: auto;
  }
}

@media print, screen and (max-width: 1600px) {
  .next-Hero__headMain img {
    width: 65%;
    height: auto;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .next-Hero__headMain img {
    width: 95%;
    height: auto;
  }
}

@media only screen and (max-width: 559px) {
  .next-Hero__headMain img {
    width: 90%;
    height: auto;
  }
}

.area_flow img {
  width: 100%;
}

.area_Block--1,
.area_Block--2,
.area_Block--large,
.area_Block--arrow {
  position: relative;
}

.area_Block--1 {
  padding: 77px 0 130px;
  @media only screen and (max-width: 559px) {
    padding: 57px 0 95px;
  }
}

.area_Block--2 {
  padding: 97px 0 70px;
  @media only screen and (max-width: 559px) {
    padding: 64px 0 70px;
  }
}

.area_Block--large {
  padding: 97px 0 0;
  @media only screen and (max-width: 559px) {
    padding: 64px 0 0;
  }
}

.area_Block--arrow {
  clip-path: polygon(50% 40px, calc(50% + 40px) 0, 100% 0, 100% 100%, 0 100%, 0 0, calc(50% - 40px) 0);
  margin-top: -40px;
  padding: 77px 0 90px;
  @media only screen and (max-width: 559px) {
    clip-path: polygon(50% 25px, calc(50% + 25px) 0, 100% 0, 100% 100%, 0 100%, 0 0, calc(50% - 25px) 0);
    margin-top: -25px;
    padding: 57px 0 70px;
  }
  &.area_Block--large {
    padding-bottom: 170px;
    @media only screen and (max-width: 559px) {
      padding-bottom: 110px;
    }
  }
}

.area_Block__Inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 38px;
  @media only screen and (min-width: 560px) and (max-width: 959px) {
    margin: 0 auto;
    padding: 0 28px;
  }
  @media only screen and (max-width: 559px) {
    padding: 0 15px;
    .lead_Area {
      padding: 0;
    }
  }
}
.area_Block__Inner--large {
  max-width: 1360px;
  margin: 0 auto;
  padding: 0 50px;
  @media only screen and (min-width: 560px) and (max-width: 959px) {
    margin: 0 auto;
    padding: 0 28px;
  }
  @media only screen and (max-width: 559px) {
    padding: 0 15px;
    .lead_Area {
      padding: 0;
    }
  }
}

.area_Block--bg1 {
  background: #fff;
}

.area_Block--bg2 {
  background: #f5f5f5;
}

.heading_Intro--1 {
  padding: 0;
  line-height: 1.3;
  font-weight: normal;
  color: #333;
  text-align: center;
}

@media print, screen and (min-width: 560px) {
  .heading_Intro--1 {
    margin: 0 auto 16px;
    font-size: 3.4rem;
  }
}

@media only screen and (max-width: 559px) {
  .heading_Intro--1 {
    margin: 0 auto 10px;
    font-size: 2.3rem;
  }
}

.heading_Intro--label {
  display: block;
  padding: 0;
  line-height: 1.3;
  color: #008486;
  font-weight: normal;
  text-align: center;
}

@media print, screen and (min-width: 560px) {
  .heading_Intro--label {
    margin: 0 0 16px 0;
    font-size: 2.6rem;
  }
}

@media only screen and (max-width: 559px) {
  .heading_Intro--label {
    margin: 0 auto 12px;
    font-size: 1.9rem;
  }
}

.heading_Area--1 {
  margin: 0 auto 16px;
  padding: 0;
  line-height: 1.3;
  font-weight: normal;
  color: #333333;
  text-align: center;
}

@media print, screen and (min-width: 560px) {
  .heading_Area--1 {
    font-size: 2.6rem;
  }
}

@media only screen and (max-width: 559px) {
  .heading_Area--1 {
    font-size: 1.9rem;
  }
}

.heading_Area--2 {
  margin: 0 auto 16px;
  padding: 0;
  line-height: 1.3;
  font-weight: normal;
  color: #008485;
  text-align: center;
}

@media print, screen and (min-width: 560px) {
  .heading_Area--2 {
    font-size: 3.4rem;
  }
}

@media only screen and (max-width: 559px) {
  .heading_Area--2 {
    font-size: 2.2rem;
  }
}

.heading_Area-flow {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  text-align: center;
  font-weight: normal;
  img {
    height: 39px;
    width: auto;
  }
}

.lead_Area {
  line-height: 1.7;
  color: #666;
  text-align: center;
}

@media print, screen and (min-width: 560px) {
  .lead_Area {
    margin: 0 0 38px 0;
    font-size: 1.6rem;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .lead_Area {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media only screen and (max-width: 559px) {
  .lead_Area {
    margin: 0 0 28px 0;
    font-size: 1.4rem;
  }
}

.img_Area {
  text-align: center;
}

@media print, screen and (min-width: 560px) {
  .img_Area {
    margin: 42px auto 0;
  }
  .img_Area img {
    max-width: 100%;
  }
}

@media only screen and (max-width: 559px) {
  .img_Area {
    margin: 32px auto 0;
  }
  .img_Area img {
    width: 100%;
    height: auto;
  }
}

.dl_Area {
  text-align: center;
}

.dl_Area__title {
  margin: 0 0 30px 0;
  line-height: 1.3;
  font-size: 1.8rem;
  color: #333;
}

.dl_Area dd p {
  line-height: 1.7;
  color: #666;
  font-size: 1.4rem;
}

@media print, screen and (min-width: 560px) {
  #area-intro--mission {
    background: url(/ir/policy/next-stage/images/bg_intro_mission_pc.png) 100% 0 no-repeat;
    background-size: cover;
  }
}

@media only screen and (max-width: 559px) {
  #area-intro--mission {
    background: url(/ir/policy/next-stage/images/bg_intro_mission_smp.jpg) 100% 0 no-repeat;
    background-size: cover;
  }
}

#area-mission {
  border-top: 6px solid #00a8a9;
  border-bottom: 6px solid #00a8a9;
}

#area-food {
  margin-bottom: 50px;
  background: #fff;
  @media only screen and (max-width: 559px) {
    margin-bottom: 30px;
  }
}

#area-food .heading_Area-flow {
  background: url(/ir/policy/next-stage/images/bg_food.jpg) 100% 0 no-repeat;
  background-size: cover;
}

@media print, screen and (min-width: 560px) {
  #area-food .heading_Area-flow {
    height: 170px;
  }
}

@media only screen and (max-width: 559px) {
  #area-food .heading_Area-flow {
    height: 85px;
  }
}

@media only screen and (max-width: 559px) {
  #area-food .heading_Area-flow img {
    width: 56px;
    height: auto;
  }
}

.next-Text--large {
  font-size: 2.6rem;
  margin: 0;
  padding: 0;
  line-height: 1.3;
  font-weight: normal;
  color: #333333;
  text-align: center;
  @media only screen and (max-width: 559px) {
    font-size: 1.9rem;
  }
}

.next-TextNote {
  font-size: 1.2rem;
}

#area-food--flow1 {
  .img_Area {
    margin: 42px auto 44px;
    text-align: center;
    @media only screen and (max-width: 559px) {
      margin: 35px auto 36px;
    }
  }
}

@media print, screen and (min-width: 960px) {
  #area-food--flow2.area_Block--1 {
    padding: 77px 0 130px;
  }
}

#area-food--flow3 .heading_Area--2 {
  margin-bottom: 34px;
}

@media print, screen and (min-width: 560px) {
  #area-food--flow3 {
    padding-bottom: 265px;
    background: url(/ir/policy/next-stage/images/bg_food_flow3_pc.jpg) 50% 100% no-repeat;
    background-size: cover;
  }
}

@media only screen and (max-width: 559px) {
  #area-food--flow3 {
    height: 100%;
    min-height: 760px;
    padding-bottom: 154px;
    background: url(/ir/policy/next-stage/images/bg_food_flow3_smp.jpg) 50% 100% no-repeat;
    background-size: cover;
  }
}

@media only screen and (max-width: 559px) {
  #area-food--flow3 .img_Area {
    margin-bottom: 80px;
  }
}

#area-water {
  margin-bottom: 50px;
  background: #fff;
}

@media only screen and (max-width: 559px) {
  #area-water {
    margin-bottom: 30px;
  }
}

#area-water .heading_Area-flow {
  background: url(/ir/policy/next-stage/images/bg_water.jpg) 100% 0 no-repeat;
  background-size: cover;
}

@media print, screen and (min-width: 560px) {
  #area-water .heading_Area-flow {
    height: 170px;
  }
}

@media only screen and (max-width: 559px) {
  #area-water .heading_Area-flow {
    height: 85px;
  }
}

@media print, screen and (min-width: 560px) {
  #area-water .heading_Area-flow img {
    vertical-align: bottom;
  }
}

@media only screen and (max-width: 559px) {
  #area-water .heading_Area-flow img {
    width: 98px;
    height: auto;
  }
}

#area-water--flow1 .heading_Area--1__main {
  display: inline-block;
  margin: 0 0 15px;
}

#area-water--flow1 .dl_Area {
  margin: 45px 0 0;
}

#area-water--flow1 img {
  max-width: 100%;
}

#area-water--flow1 .List {
  margin-top: 35px;
}

@media only screen and (max-width: 559px) {
  #area-water--flow1 .List {
    margin-top: 20px;
  }
}

#area-water--flow1 .List li {
  text-align: left;
}

@media print, screen and (min-width: 560px) {
  #area-water--flow3 {
    height: 900px;
    background: url(/ir/policy/next-stage/images/bg_water_flow3_pc.jpg) 50% 100% no-repeat;
    background-size: cover;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  #area-water--flow3 {
    height: 1200px;
  }
}

@media only screen and (max-width: 559px) {
  #area-water--flow3 {
    height: 100%;
    min-height: 760px;
    padding-bottom: 70px;
    background: url(/ir/policy/next-stage/images/bg_water_flow3_smp.jpg) 50% 100% no-repeat;
    background-size: cover;
  }
}

@media only screen and (max-width: 559px) {
  #area-water--flow3 .lead_Area {
    padding-right: 0;
    padding-left: 0;
  }
}

@media only screen and (max-width: 559px) {
  #area-water--flow3 .waterList {
    margin-bottom: 80px;
  }
}

@media print, screen and (min-width: 560px) {
  .waterList {
    margin-left: -10px;
    padding: 0;
    letter-spacing: -.4em;
  }
  .waterList li {
    /*width: 20%;*/
    width: 25%;
    padding-left: 10px;
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    list-style: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .waterList li > div {
    padding: 2px;
    background: #fff;
  }
  .waterList li > div > img {
    width: 100%;
    max-width: 100%;
    min-width: 166px;
    height: auto;
  }
  .waterList li dl {
    padding: 11px 12px;
    background: #fff;
  }
  .waterList li dt {
    margin: 0 0 8px 0;
    font-size: 1.6rem;
    font-weight: bold;
    color: #333;
    letter-spacing: -.05em;
  }
  .waterList li dt img {
    width: 30px;
    height: auto;
    margin: 0 10px 5px 0;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .waterList li {
    width: 33.333%;
    margin-bottom: 10px;
  }
  .waterList li > div > img {
    min-width: 0;
  }
}

@media only screen and (max-width: 559px) {
  .waterList li {
    display: table;
    width: 100%;
    margin-bottom: 5px;
    padding: 2px;
    background: #fff;
  }
  .waterList li > div {
    display: table-cell;
    width: 35%;
    vertical-align: top;
  }
  .waterList li > div > img {
    width: 100%;
  }
  .waterList li dl {
    display: table-cell;
    width: 65%;
    padding: 5px 14px;
    vertical-align: top;
  }
  .waterList li dt {
    margin: 0;
    font-size: 1.4rem;
    font-weight: bold;
    color: #333;
    letter-spacing: -.05em;
  }
  .waterList li dt img {
    width: 23px;
    height: auto;
    margin: 0 8px 0 0;
    vertical-align: baseline;
  }
  .waterList li dd {
    font-size: 1.4rem;
  }
}

#area-environment .heading_Area-flow {
  background: url(/ir/policy/next-stage/images/bg_environment.jpg) 100% 0 no-repeat;
  background-size: cover;
}

@media print, screen and (min-width: 560px) {
  #area-environment .heading_Area-flow {
    height: 170px;
  }
}

@media only screen and (max-width: 559px) {
  #area-environment .heading_Area-flow {
    height: 85px;
  }
}

#area-environment .heading_Area-flow img {
  vertical-align: bottom;
}

@media only screen and (max-width: 559px) {
  #area-environment .heading_Area-flow img {
    width: 98px;
    height: auto;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  #area-environment--flow1 {
    height: auto;
  }
}

@media only screen and (max-width: 559px) {
  #area-environment--flow1 .lead_Area {
    margin-bottom: 30px;
  }
  #area-environment--flow1 .Js-slick--environment li {
    min-height: 400px;
  }
  #area-environment--flow1 .Js-slick--environment img {
    width: 100%;
  }
  #area-environment--flow1 .Js-slick--environment .slick-track {
    margin-bottom: 15px;
  }
  #area-environment--flow1 .Js-slick--environment .slick-slider {
    padding-bottom: 60px;
  }
  #area-environment--flow1 .Js-slick--environment .slick-dots {
    padding-top: 30px;
  }
  #area-environment--flow1 .Js-slick--environment .slick-dots li {
    width: 12px;
    margin: 0 13px;
  }
  #area-environment--flow1 .Js-slick--environment .slick-dots li button {
    width: 12px;
    height: 12px;
  }
  #area-environment--flow1 .Js-slick--environment .slick-dots li button::before {
    width: 12px;
    height: 12px;
    background: url(/cmn/img/slick/icon_dots.png) no-repeat 50% 50%;
    background-size: 12px 12px;
  }
  #area-environment--flow1 .Js-slick--environment .slick-dots li.slick-active button::before {
    opacity: 1;
    background: url(/cmn/img/slick/icon_dots_active.png) no-repeat 50% 50%;
    background-size: 12px 12px;
  }
}

#area-environment--flow2 {
  padding-bottom: 500px;
  background: url(/ir/policy/next-stage/images/bg_environment_flow2_pc.jpg) 50% 100% no-repeat;
  background-size: cover;
  @media only screen and (max-width: 559px) {
    height: 100%;
    min-height: 760px;
    padding-bottom: 153px;
    background: url(/ir/policy/next-stage/images/bg_environment_flow2_smp.jpg) 50% 100% no-repeat;
    background-size: cover;
  }
}

#area-environment--flow4 {
  position: relative;
  &::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 86%;
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #FFFFFFD0 43%, #FFFFFF97 69%, #FFFFFF00 100%) 0 0 no-repeat padding-box;
    @media only screen and (max-width: 559px) {
      height: 90%;
    }
  }
  .area_Block__Inner--large {
    position: relative;
  }
}

@media print, screen and (min-width: 560px) {
  #area-environment--flow4 {
    padding-bottom: 327px;
    background: url(/ir/policy/next-stage/images/bg_environment_flow4_pc.jpg) 50% 100% no-repeat;
    background-size: cover;
  }
}

@media only screen and (max-width: 559px) {
  #area-environment--flow4 {
    height: 100%;
    min-height: 760px;
    padding-bottom: 155px;
    background: url(/ir/policy/next-stage/images/bg_environment_flow4_smp.jpg) 50% 100% no-repeat;
    background-size: cover;
  }
}

#area-message {
  border-top: 1px solid #dedede;
}

@media print, screen and (min-width: 560px) {
  #area-message .heading_Area--2 {
    margin: 0 auto 42px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  #area-message .heading_Area--2 img {
    max-width: 100%;
  }
}

@media only screen and (max-width: 559px) {
  #area-message .heading_Area--2 {
    margin: 0 auto 36px;
  }
  #area-message .heading_Area--2 img {
    width: 333px;
    height: auto;
  }
}

#area-message .lead_Area {
  margin: 0 0 10px 0;
  line-height: 1.7;
  @media print, screen and (min-width: 560px) {
    font-size: 1.8rem;
  }
  @media only screen and (max-width: 559px) {
    font-size: 1.4rem;
  }
}

@media print, screen and (min-width: 560px) {
  #area-message .img_Logo {
    margin: 110px auto 0;
    text-align: center;
  }
}

@media only screen and (max-width: 559px) {
  #area-message .img_Logo {
    margin: 39px auto 0;
    text-align: center;
  }
  #area-message .img_Logo img {
    width: 184px;
    height: auto;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  #area-sales {
    padding: 77px 28px 90px;
  }
}

@media only screen and (max-width: 959px) {
  #area-sales img {
    width: 100%;
  }
}

#area-sales .doughnut__Inner {
  position: relative;
  margin: 0 auto;
  text-align: center;
}

@media print, screen and (min-width: 960px) {
  #area-sales .doughnut__Inner {
    width: 680px;
    height: 348px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  #area-sales .doughnut__Inner {
    width: 100%;
  }
}

@media only screen and (max-width: 559px) {
  #area-sales .doughnut__Inner {
    width: 320px;
  }
}

#area-sales .canvas_Wrap {
  position: absolute;
  top: 0;
  left: 50%;
  margin: 0 auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media print, screen and (min-width: 960px) {
  #area-sales .canvas_Wrap {
    width: 280px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  #area-sales .canvas_Wrap {
    width: 41.176%;
    margin: auto;
  }
}

@media only screen and (max-width: 559px) {
  #area-sales .canvas_Wrap {
    width: 141px;
  }
}

#area-sales .heading_Area--2 {
  font-size: 2.4rem;
}

@media print, screen and (min-width: 560px) {
  #area-sales .heading_Area--2 {
    margin: 0 auto 11px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  #area-sales .heading_Area--2 img {
    width: auto;
    max-width: 100%;
  }
}

@media only screen and (max-width: 559px) {
  #area-sales .heading_Area--2 {
    margin: 0 auto 20px;
  }
}

#area-sales .heading_Area--2::after {
  content: "";
  display: block;
  margin: 17px auto 0;
  background: url(/ir/policy/next-stage/images/icon_sales_arrow.png) 0 100% no-repeat;
}

@media print, screen and (min-width: 560px) {
  #area-sales .heading_Area--2::after {
    width: 25px;
    height: 30px;
    background-size: 25px auto;
  }
}

@media only screen and (max-width: 559px) {
  #area-sales .heading_Area--2::after {
    width: 19px;
    height: 22px;
    background-size: 19px auto;
  }
}

#area-sales .heading_Area--2 span {
  display: block;
  padding: 0;
}

@media print, screen and (min-width: 560px) {
  #area-sales .heading_Area--2 span {
    margin: 0 0 19px 0;
    &.heading_Intro--label {
      margin: 0 0 34px 0;
    }
  }
}

@media only screen and (max-width: 559px) {
  #area-sales .heading_Area--2 span {
    margin: 0 0 10px 0;
    font-size: 1.9rem;
  }
}

@media only screen and (max-width: 559px) {
  #area-sales .heading_Area--2 img {
    width: 220px;
    height: auto;
  }
}

#area-sales .doughnut_Wrap {
  padding-top: 30px;
  color: #333;
  background: url(/ir/policy/next-stage/images/bg_sales.jpg) 100% 0 no-repeat;
  background-size: 100%;
}

@media print, screen and (min-width: 560px) {
  #area-sales .area_Block--1 {
    padding: 77px 0 0;
  }
}

#myDoughnut {
  width: 100%;
  position: absolute;
  z-index: 100;
}

.heading_Source {
  margin: 0 0 20px 0;
  line-height: 1.2;
  font-size: 1.4rem;
  font-weight: bold;
  color: #333;
}

#area-source {
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
}

#area-source dl {
  font-size: 1.2rem;
  font-weight: normal;
}

#area-source dl dt {
  color: #333;
}

#area-source dl dd {
  color: #666;
}

#area-source.area_Block--1 {
  padding: 38px 0 46px;
}

@media print, screen and (min-width: 960px) {
  #area-source.area_Block--1 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  #area-source.area_Block--1 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media only screen and (max-width: 559px) {
  #area-source.area_Block--1 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media only screen and (max-width: 559px) {
  #area-source .grid .media:last-of-type {
    margin-top: 0;
  }
}

.chartWrap {
  position: relative;
  margin: 0 auto;
}

@media print, screen and (min-width: 960px) {
  .chartWrap {
    width: 924px;
    height: 344px;
  }
}

@media only screen and (min-width: 760px) and (max-width: 959px) {
  .chartWrap {
    width: 660px;
    height: 246px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 759px) {
  .chartWrap {
    width: 460px;
    height: 171px;
  }
}

@media only screen and (max-width: 559px) {
  .chartWrap {
    width: 320px;
    height: 172px;
  }
}

@media only screen and (max-width: 959px) {
  .chartWrap .img_Axis {
    width: 100%;
  }
}

.chart_bar {
  display: table;
  position: absolute;
  overflow: hidden;
}

.chart_bar--Li {
  display: table-cell;
  text-align: center;
  vertical-align: bottom;
  overflow: hidden;
}

.chart_bar--Li span {
  height: 0;
  margin: 0 auto;
}

.chart_bar--Li dd {
  padding: 0;
  z-index: 0;
  line-height: 1;
}

@media print, screen and (min-width: 960px) {
  .block_1 .chart_bar {
    width: 784px;
    left: 62px;
    bottom: 56px;
  }
}

@media only screen and (min-width: 760px) and (max-width: 959px) {
  .block_1 .chart_bar {
    width: 559px;
    left: 46px;
    bottom: 40px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 759px) {
  .block_1 .chart_bar {
    width: 392px;
    left: 31px;
    bottom: 28px;
  }
}

.block_1 .chart_bar--Li span {
  display: block;
  line-height: 1;
  background: #abddde;
}

@media print, screen and (min-width: 560px) {
  .block_1 .chart_bar--Li span {
    width: 10px;
  }
}

.block_2 .chart_bar--Li span {
  display: block;
  line-height: 1;
  background: white;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.1)), color-stop(15%, #9dd9da), color-stop(36%, #3dbabc), to(#00a7a9));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1) 0%, #9dd9da 15%, #3dbabc 36%, #00a7a9 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 0%, #9dd9da 15%, #3dbabc 36%, #00a7a9 100%);
}

/*-- 過去エリアの棒グラフアニメーション --*/
.block_1 .chart_bar.js-animate1 .chart_bar--Li span {
  -webkit-animation: chartBar 1s ease 0s 1 normal;
  animation: chartBar 1s ease 0s 1 normal;
}

/*-- 「売上目標」棒グラフアニメーション --*/
.block_2 .chart_bar.js-animate2 .chart_bar--Li span {
  -webkit-animation: chartBar 1s ease 0s 1 normal;
  animation: chartBar 1s ease 0s 1 normal;
}

@-webkit-keyframes chartBar {
  0% {
    height: 0;
  }
}

@keyframes chartBar {
  0% {
    height: 0;
  }
}

@media print, screen and (min-width: 960px) {
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(1) span {
    height: 73px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(2) span {
    height: 81px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(3) span {
    height: 86px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(4) span {
    height: 89px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(5) span {
    height: 93px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(6) span {
    height: 86px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(7) span {
    height: 73px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(8) span {
    height: 73px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(9) span {
    height: 81px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(10) span {
    height: 97px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(11) span {
    height: 121px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(12) span {
    height: 129px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(13) span {
    height: 132px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(14) span {
    height: 137px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(15) span {
    height: 147px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(16) span {
    height: 156px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(17) span {
    height: 155px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(18) span {
    height: 176px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(19) span {
    height: 212px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(20) span {
    height: 242px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(21) span {
    height: 241px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(22) span {
    height: 243px;
  }	
  .block_1 .chart_bar--Li dd {
    margin-top: 10px;
  }
  /*-- 「売上目標」棒グラフ pc --*/
  .block_2 .chart_bar {
    width: 70px;
    left: 751px;
    bottom: 56px;
  }
  .block_2 .chart_bar--Li span {
    width: 13px;
  }
  .block_2 .chart_bar.js-animate2 .chart_bar--Li:nth-of-type(1) span {
    height: 194px;
  }
  .block_2 .chart_bar.js-animate2 .chart_bar--Li:nth-of-type(2) span {
    height: 200px;
  }
}

@media only screen and (min-width: 760px) and (max-width: 959px) {
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(1) span {
    height: 52px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(2) span {
    height: 72px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(3) span {
    height: 62px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(4) span {
    height: 64px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(5) span {
    height: 67px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(6) span {
    height: 62px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(7) span {
    height: 52px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(8) span {
    height: 52px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(9) span {
    height: 58px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(10) span {
    height: 69px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(11) span {
    height: 87px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(12) span {
    height: 92px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(13) span {
    height: 94px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(14) span {
    height: 98px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(15) span {
    height: 105px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(16) span {
    height: 112px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(17) span {
    height: 111px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(18) span {
    height: 126px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(19) span {
    height: 151px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(20) span {
    height: 173px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(21) span {
    height: 172px;
  }
  .block_1 .chart_bar--Li dd {
    margin-top: 10px;
  }
  .block_2 .chart_bar {
    width: 50px;
    left: 536px;
    bottom: 40px;
  }
  .block_2 .chart_bar--Li span {
    width: 13px;
  }
  .block_2 .chart_bar.js-animate2 .chart_bar--Li:nth-of-type(1) span {
    height: 139px;
  }
  .block_2 .chart_bar.js-animate2 .chart_bar--Li:nth-of-type(2) span {
    height: 148px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 759px) {
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(1) span {
    height: 36px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(2) span {
    height: 40px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(3) span {
    height: 43px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(4) span {
    height: 44px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(5) span {
    height: 46px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(6) span {
    height: 43px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(7) span {
    height: 36px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(8) span {
    height: 36px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(9) span {
    height: 40px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(10) span {
    height: 48px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(11) span {
    height: 60px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(12) span {
    height: 64px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(13) span {
    height: 66px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(14) span {
    height: 68px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(15) span {
    height: 73px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(16) span {
    height: 78px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(17) span {
    height: 77px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(18) span {
    height: 88px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(19) span {
    height: 108px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(20) span {
    height: 121px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(21) span {
    height: 120px;
  }
  .block_1 .chart_bar--Li dd {
    margin-top: 10px;
  }
  .block_2 .chart_bar {
    width: 35px;
    left: 374px;
    bottom: 28px;
  }
  .block_2 .chart_bar--Li {
    /*margin-right: 20px;*/
  }
  .block_2 .chart_bar--Li span {
    width: 13px;
  }
  .block_2 .chart_bar.js-animate2 .chart_bar--Li:nth-of-type(1) span {
    height: 96px;
  }
  .block_2 .chart_bar.js-animate2 .chart_bar--Li:nth-of-type(2) span {
    height: 100px;
  }
}

@media only screen and (max-width: 559px) {
  .block_1,
  .block_2 {
    overflow: hidden;
  }
  .block_1 .chart_bar {
    width: 279px;
  }
  .block_2 .chart_bar {
    width: 30px;
  }
  .block_1 .chart_bar {
    left: 25px;
    bottom: 53px;
  }
  .block_1 .chart_bar--Li span {
    width: 5px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(1) span {
    height: 27px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(2) span {
    height: 29px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(3) span {
    height: 31px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(4) span {
    height: 33px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(5) span {
    height: 34px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(6) span {
    height: 32px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(7) span {
    height: 27px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(8) span {
    height: 27px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(9) span {
    height: 29px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(10) span {
    height: 35px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(11) span {
    height: 44px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(12) span {
    height: 46px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(13) span {
    height: 47px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(14) span {
    height: 49px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(15) span {
    height: 52px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(16) span {
    height: 56px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(17) span {
    height: 55px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(18) span {
    height: 64px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(19) span {
    height: 74px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(20) span {
    height: 86px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(21) span {
    height: 85px;
  }
  .block_1 .chart_bar.js-animate1 .chart_bar--Li:nth-of-type(22) span {
    height: 87px;
  }	
  /*-- 「売上目標」棒グラフ smp --*/
  .block_2 .chart_bar {
    left: 265px;
    bottom: 53px;
  }
  .block_2 .chart_bar--Li span {
    width: 7px;
  }
  .block_2 .chart_bar.js-animate2 .chart_bar--Li:nth-of-type(1) span {
    height: 74px;
  }
  .block_2 .chart_bar.js-animate2 .chart_bar--Li:nth-of-type(2) span {
    height: 77px;
  }
}

/* animate--line
--------------------------------------------------------- */
.chart_line {
  opacity: 0;
  position: absolute;
}

.block_1 .chart_line.js-animate1 {
  opacity: 1;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
  animation: fadeIn 2s ease 0s 1 normal;
}

.block_2 .chart_line.js-animate2 {
  opacity: 1;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
  animation: fadeIn 2s ease 0s 1 normal;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media print, screen and (min-width: 960px) {
  .block_1 .chart_line {
    left: 0px;
    bottom: 143px;
  }
  .block_2 .chart_line {
    left: 745px;
    bottom: 276px;
  }
}

@media only screen and (min-width: 760px) and (max-width: 959px) {
  .block_1 .chart_line {
    width: 660px;
    left: 0px;
    bottom: 106px;
  }
  .block_2 .chart_line {
    width: 65px;
    left: 520px;
    bottom: 190px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 759px) {
  .block_1 .chart_line {
    width: 460px;
    left: 0px;
    bottom: 73px;
  }
  .block_2 .chart_line {
    width: 45px;
    left: 362px;
    bottom: 135px;
  }
}

@media only screen and (max-width: 559px) {
  .block_1 .chart_line {
    width: 324px;
    left: 0px;
    bottom: 85px;
  }
  .block_2 .chart_line {
    width: 37px;
    left: 267px;
    bottom: 132px;
  }
}

.-mgnt10 {
  margin-top: 10px;
}

#area-network {
  &.area_Block--1 {
    padding: 77px 0 90px;
    @media only screen and (max-width: 559px) {
      padding: 57px 0 70px;
    }
  }
}

.next-CardGrid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px 24px;
  @media only screen and (max-width: 959px) {
    grid-template-columns: repeat(2, 1fr);
  }
  @media only screen and (max-width: 559px) {
    grid-template-columns: 1fr;
    gap: 30px 0;
  }
}
.next-CardGrid__item {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0;
  justify-items: center;
}
.next-CardGrid__title {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  text-align: center;
  margin-bottom: 18px;
  padding: 32px 0 42px;
  border-top: 1px solid #008486;
  background: url(/ir/policy/next-stage/images/next_cardgrid_arrow.svg) 50% 100% no-repeat;
  &:has(.next-CardGrid__title__sub) {
    justify-content: flex-start;
  }
  &:before,
  &:after {
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 13px;
    width: calc(50% - 13.32px);
    height: 1px;
    background-color: #008486;
  }
  &:before {
    left: 0;
  }
  &:after {
    right: 0;
  }
  span {
    display: flex;
    font-size: 2rem;
    position: relative;
    width: fit-content;
    @media only screen and (max-width: 559px) {
      font-size: 1.8rem;
    }
    &.next-CardGrid__title__sub {
      font-size: 1.8rem;
      color: #008486;
      margin-bottom: 10px;
      font-weight: bold;
      @media only screen and (max-width: 559px) {
        margin-bottom: 7px;
        font-size: 1.4rem;
      }
    }
  }
}

.next-CardGrid__box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  padding: 32px 18px;
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #333;
  background-color: #fff;
  border: 2px solid #008486;
  @media only screen and (max-width: 559px) {
    padding: 32px 16px;
  }
}

/* Slider
--------------------------------------------------------- */
@media only screen and (max-width: 959px) {
  .slick-slide img {
    width: 100%;
    height: auto;
  }
}

.slick-dots {
  position: absolute;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 12px;
  margin: 0 10px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 12px;
  height: 12px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button::before {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 12px;
  height: 12px;
  padding: 0;
  content: "" !important;
  text-align: center;
  opacity: 1;
  background: url(/cmn/img/slick/icon_dots.png) no-repeat 50% 50%;
  background-size: 12px;
}

.slick-dots li.slick-active button::before {
  opacity: 1;
  background: url(/cmn/img/slick/icon_dots_active.png) no-repeat 50% 50%;
  background-size: 12px;
}
